module.exports = {
    FETCH_USER_PROFILE:         'FETCH_USER_PROFILE',
    FETCHED_USER_PROFILE:       'FETCHED_USER_PROFILE',
    FRIENDSHIP_STATUS_UPDATED:  'FRIENDSHIP_STATUS_UPDATED',
    FRIEND_REQUEST_SENT:        'FRIEND_REQUEST_SENT',
    FRIEND_REQUEST_ACCEPTED:    'FRIEND_REQUEST_ACCEPTED',
    FRIEND_REMOVED:             'FRIEND_REMOVED',
    FETCHED_USER_FRIENDS:       'FETCHED_USER_FRIENDS',
    FETCHED_FRIENDS:            'FETCHED_FRIENDS',
    FETCH_USER_POSTS:           'FETCH_USER_POSTS',
    FETCHED_POSTS:              'FETCHED_POSTS',
    FETCHED_USER_POSTS:         'FETCHED_USER_POSTS',
    CREATED_POST:               'CREATED_POST',
    CREATED_STATUS:             'CREATED_STATUS',
    DELETED_POST:               'DELETED_POST',
    DELETED_OWN_POST:           'DELETED_OWN_POST',
    NEW_GALLERY:                'NEW_GALLERY'
};